RAXO modules compatible with Joomla 4

Presale questions & requests related to RAXO modules
davies401
Posts: 3
Joined: Sep 09, 2011 6:33 am
Joomla! version: 1.5.23

RAXO modules compatible with Joomla 4

Post by davies401 »

Hi,

With Joomla 4 now on the horizon, is the module compatible?

regards
Alan
Admin
Site Admin
Posts: 1199
Joined: Jan 31, 2010 9:53 pm
Joomla! version: 3.9.21
PHP version: 7.3

Re: RAXO modules compatible with Joomla 4

Post by Admin »

It's become one of the most popular questions recently.

Certainly, we are developing our modules for the new Joomla version to be ready by the time Joomla 4 is released.
As you already know, Joomla 4 contains incredible improvements. The most significant changes have been made to the Joomla 4 backend admin interface.

At the moment, we are testing the our modules on the latest Joomla 4 Beta5.
The hardest part we face is to adapt module interface to the new Joomla backend interface.
See how it look right now:
You do not have the required permissions to view the files attached to this post.
davies401
Posts: 3
Joined: Sep 09, 2011 6:33 am
Joomla! version: 1.5.23

Re: RAXO modules compatible with Joomla 4

Post by davies401 »

Many thanks, much appreciated
regards,
Alan
Post Reply